<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="i-131">I-131</h1>
<p>Element: Iodine (Z = 53); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j32’, ‘j33’, ‘jnd50’, ‘j4t2’, ‘j4t0’, ‘jnd40’, ‘j4t1’, ‘b80’, ‘b71’, ‘j311’, ‘j22’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.7; Collisions: 1.22132e+01 +/- 0.1 %</p>
<p>b80 time: 9.3; Collisions: 1.23995e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.24694e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.5; Collisions: 1.24035e+01 +/- 0.1 %</p>
<p>t21 time: 8.6; Collisions: 1.22139e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.24111e+01 +/- 0.1 %</p>
<p>j32 time: 9.0; Collisions: 1.24004e+01 +/- 0.1 %</p>
<p>j311 time: 9.3; Collisions: 1.35808e+01 +/- 0.0 %</p>
<p>j22 time: 10.1; Collisions: 1.35848e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.7; Collisions: 1.24691e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 17.1 % (refs), 82.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 34.4 %</p>
<p>j33: rms = 32.0 %</p>
<p>b80: rms = 31.5 %</p>
<p>jnd40: rms = 31.8 %</p>
<p>j22: rms = 44.7 %</p>
<p>j311: rms = 44.5 %</p>
<p>j32: rms = 31.4 %</p>
<p>b71: rms = 31.3 %</p>
</body>
</html>
